[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVGetNodeText

Specifies an event handler used to get the text for a tree node.

## Declaration

Source position: comctrls.pp line 3913

`type TTVGetNodeText = function(`
`Node: TTreeNode`
`):string of object;`

## Arguments

`Node` |  | Tree node examined in the routine.

## Function result

Text displayed for the tree node.

## See also

TTreeNodeExpandedState.Create |  | Constructor for the class instance.
TTreeNodeExpandedState.OnGetNodeText |  | Event handler signalled to get the text for the specified tree node.